body {
  margin: 0;
  background-color: gray;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

ul {
	list-style: none;
}

button {
	min-width: 60px;
	padding: 6px;
	border-radius: 6px;
	margin: 12px;
	float: right;
	cursor: pointer;
	background-color: lightgray;
	border: solid;
	border-color: lightgray;
}

button:hover {
	background-color: white;
}

.center-objects {
  display: flex;
  justify-content: center;
  flex-direction: horizontal;
}

.list-card {
  background-color: white;
  border-radius: 12px;
  max-width: 60%;
  max-height: 36rem;
  margin: auto;
  padding: 8px;
  overflow: auto;
}

.inline {
  display: inline-block;
}

.half-width {
  width: calc(50% - 6px);
}

.text-right {
  text-align: right;
}

.text-center {
  text-align: center;
}

.invalid {
	background-color: #e09999;
}

